<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bd48d0258d989efa01464adc65ee00c8">
  <dict>
    <!--2021-09-17 15:12:31.000-->
    <bool key="carrier_cfnrypopup_bool">true</bool>
    <!--2021-09-17 15:12:31.000-->
    <int key="carrier_cfnrytime_int">5</int>
    <!--2021-09-17 15:12:31.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
    <!--2023-04-28 17:41:51.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018,34-024,34-017,34-021,34-116111</string>
    <!--2022-09-20 14:31:35.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2022-05-30 14:05:08.000-->
    <bool key="show_5g_network_mode_indev">false</bool>
  </dict>
</config>
